msgid ""
msgstr ""
"Project-Id-Version: shortcodelic\n"
"POT-Creation-Date: 2016-05-07 09:41+0200\n"
"PO-Revision-Date: 2016-05-07 09:41+0200\n"
"Last-Translator: Manuel Masia | Pixedelic <manu@pixedelic.com>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../lib/admin/boxes.php:8 ../lib/admin/buttons.php:9
#: ../lib/admin/carousels.php:8 ../lib/admin/css.php:8
#: ../lib/admin/general.php:8 ../lib/admin/progress.php:8
#: ../lib/admin/register.php:8 ../lib/admin/slideshows.php:8
#: ../lib/admin/tables.php:8 ../lib/admin/tabs.php:8
#: ../lib/admin/tooltips.php:8
msgid "Options"
msgstr ""

#: ../lib/admin/boxes.php:8 ../lib/admin/panel.php:114
msgid "Text boxes"
msgstr ""

#: ../lib/admin/boxes.php:28 ../lib/admin/boxes.php:94
#: ../lib/admin/buttons.php:29 ../lib/admin/buttons.php:143
msgid "Text color"
msgstr ""

#: ../lib/admin/boxes.php:37 ../lib/admin/boxes.php:103
#: ../lib/admin/buttons.php:38 ../lib/admin/buttons.php:152
msgid "Background color"
msgstr ""

#: ../lib/admin/boxes.php:46 ../lib/admin/boxes.php:112
#: ../lib/admin/buttons.php:65 ../lib/admin/buttons.php:179
msgid "Border radius"
msgstr ""

#: ../lib/admin/boxes.php:56 ../lib/admin/boxes.php:122
#: ../lib/admin/buttons.php:95 ../lib/admin/buttons.php:209
#: ../lib/admin/tabs.php:20
msgid "Border color"
msgstr ""

#: ../lib/admin/boxes.php:65 ../lib/admin/boxes.php:131
#: ../lib/admin/buttons.php:104 ../lib/admin/buttons.php:218
#: ../lib/admin/tabs.php:50
msgid "Border width"
msgstr ""

#: ../lib/admin/boxes.php:72 ../lib/admin/boxes.php:138
#: ../lib/admin/buttons.php:120 ../lib/admin/buttons.php:234
msgid "Custom styles"
msgstr ""

#: ../lib/admin/boxes.php:155 ../lib/admin/boxes.php:156
#: ../lib/admin/boxes.php:157 ../lib/admin/buttons.php:251
#: ../lib/admin/buttons.php:252 ../lib/admin/buttons.php:253
#: ../lib/admin/carousels.php:67 ../lib/admin/carousels.php:68
#: ../lib/admin/carousels.php:69 ../lib/admin/css.php:44
#: ../lib/admin/general.php:45 ../lib/admin/general.php:46
#: ../lib/admin/general.php:47 ../lib/admin/progress.php:51
#: ../lib/admin/progress.php:52 ../lib/admin/progress.php:53
#: ../lib/admin/register.php:43 ../lib/admin/register.php:44
#: ../lib/admin/register.php:45 ../lib/admin/slideshows.php:71
#: ../lib/admin/slideshows.php:72 ../lib/admin/slideshows.php:73
#: ../lib/admin/tables.php:293 ../lib/admin/tables.php:294
#: ../lib/admin/tables.php:295 ../lib/admin/tabs.php:84
#: ../lib/admin/tabs.php:85 ../lib/admin/tabs.php:86
#: ../lib/admin/tooltips.php:106 ../lib/admin/tooltips.php:107
#: ../lib/admin/tooltips.php:108
msgid "Save options"
msgstr ""

#: ../lib/admin/boxes.php:164 ../lib/admin/buttons.php:260
msgid "Type here below a class for your button"
msgstr ""

#: ../lib/admin/boxes.php:166 ../lib/admin/buttons.php:262
msgid ""
"Use latin characters and numbers only, do not start with a number and avoid "
"empty spaces"
msgstr ""

#: ../lib/admin/boxes.php:170 ../lib/admin/buttons.php:266
msgid ""
"Are you sure you want to delete it? You won't be able to restore it later"
msgstr ""

#: ../lib/admin/buttons.php:9 ../lib/admin/panel.php:109
#: ../lib/buttons_generator.php:1
msgid "Buttons"
msgstr ""

#: ../lib/admin/buttons.php:47 ../lib/admin/buttons.php:161
msgid "Text color on hover state"
msgstr ""

#: ../lib/admin/buttons.php:56 ../lib/admin/buttons.php:170
msgid "Background color on hover state"
msgstr ""

#: ../lib/admin/buttons.php:72 ../lib/admin/buttons.php:186
msgid "Effect on hover"
msgstr ""

#: ../lib/admin/buttons.php:75 ../lib/admin/buttons.php:189
#: ../lib/maps_generator.php:243
msgid "default"
msgstr ""

#: ../lib/admin/buttons.php:76 ../lib/admin/buttons.php:190
msgid "expand color"
msgstr ""

#: ../lib/admin/buttons.php:82 ../lib/admin/buttons.php:196
msgid "Icons"
msgstr ""

#: ../lib/admin/buttons.php:85 ../lib/admin/buttons.php:199
msgid "just show"
msgstr ""

#: ../lib/admin/buttons.php:86 ../lib/admin/buttons.php:200
msgid "show on hover only"
msgstr ""

#: ../lib/admin/buttons.php:111 ../lib/admin/buttons.php:225
msgid "Border color on hover state"
msgstr ""

#: ../lib/admin/carousels.php:8 ../lib/admin/panel.php:94
#: ../lib/shortcode_generator.php:26
msgid "Carousels"
msgstr ""

#: ../lib/admin/carousels.php:20
msgid "Prev/next main color"
msgstr ""

#: ../lib/admin/carousels.php:29
msgid "Prev/next second color"
msgstr ""

#: ../lib/admin/carousels.php:41
msgid "Prev/next second color opacity"
msgstr ""

#: ../lib/admin/carousels.php:48
msgid "Navigation commands first color"
msgstr ""

#: ../lib/admin/css.php:8 ../lib/admin/panel.php:119
msgid "Compile CSS file"
msgstr ""

#: ../lib/admin/css.php:19
msgid "Custom CSS"
msgstr ""

#: ../lib/admin/css.php:26
msgid "Put CSS code inside head tag"
msgstr ""

#: ../lib/admin/css.php:26
msgid ""
"If you have problem to load the CSS file to your server, check this option"
msgstr ""

#: ../lib/admin/css.php:26 ../lib/admin/general.php:20
#: ../lib/admin/general.php:32
msgid "more info"
msgstr ""

#: ../lib/admin/css.php:37
msgid "Get the entire CSS file"
msgstr ""

#: ../lib/admin/general.php:8 ../lib/admin/panel.php:69
msgid "Very general"
msgstr ""

#: ../lib/admin/general.php:20
msgid "Enable ajax to save data"
msgstr ""

#: ../lib/admin/general.php:20
msgid ""
"Where available (not on this page, for instance) your options will be saved "
"without refreshing the page.<br>If you encounter any problem just switch "
"this field off."
msgstr ""

#: ../lib/admin/general.php:32
msgid "Remove any trace of Shortcodelic when you uninstall it"
msgstr ""

#: ../lib/admin/general.php:32
msgid "a backup is always recommended..."
msgstr ""

#: ../lib/admin/general.php:32
msgid ""
"If you tick this checkbox you will lose any trace of the plugin and, if you "
"install it again, you will have to start from scratch"
msgstr ""

#: ../lib/admin/panel.php:52
msgid "Version"
msgstr ""

#: ../lib/admin/panel.php:53
msgid "See the changelog"
msgstr ""

#: ../lib/admin/panel.php:74
msgid "Register"
msgstr ""

#: ../lib/admin/panel.php:79 ../lib/admin/slideshows.php:8
msgid "Slideshows"
msgstr ""

#: ../lib/admin/panel.php:84 ../lib/admin/tabs.php:8
msgid "Tabs and accordions"
msgstr ""

#: ../lib/admin/panel.php:89 ../lib/admin/tables.php:8
msgid "Tables"
msgstr ""

#: ../lib/admin/panel.php:99 ../lib/admin/tooltips.php:8
msgid "Tooltips"
msgstr ""

#: ../lib/admin/panel.php:104 ../lib/admin/progress.php:8
msgid "Progress bars"
msgstr ""

#: ../lib/admin/progress.php:20
msgid "Progress bar label background color"
msgstr ""

#: ../lib/admin/progress.php:32
msgid "Progress bar label text color"
msgstr ""

#: ../lib/admin/register.php:8
msgid "Register for automatic updating"
msgstr ""

#: ../lib/admin/register.php:16
msgid "Your CodeCanyon user name"
msgstr ""

#: ../lib/admin/register.php:16
msgid "what's that"
msgstr ""

#: ../lib/admin/register.php:28
msgid "Your Item Purchase Code"
msgstr ""

#: ../lib/admin/register.php:28
msgid "where to find it"
msgstr ""

#: ../lib/admin/slideshows.php:20
msgid "Default skin main color"
msgstr ""

#: ../lib/admin/slideshows.php:29
msgid "Default skin background color"
msgstr ""

#: ../lib/admin/slideshows.php:38
msgid "Default skin opacity"
msgstr ""

#: ../lib/admin/slideshows.php:48
msgid "Default element in the slides background color"
msgstr ""

#: ../lib/admin/slideshows.php:57
msgid "Default element in the slides opacity"
msgstr ""

#: ../lib/admin/tables.php:16
msgid "Pricing tables"
msgstr ""

#: ../lib/admin/tables.php:24
msgid "Heading border color"
msgstr ""

#: ../lib/admin/tables.php:33
msgid "Heading background color"
msgstr ""

#: ../lib/admin/tables.php:45
msgid "Heading border width"
msgstr ""

#: ../lib/admin/tables.php:52
msgid "Heading text color"
msgstr ""

#: ../lib/admin/tables.php:73
msgid "Pricing border color"
msgstr ""

#: ../lib/admin/tables.php:82
msgid "Pricing background color"
msgstr ""

#: ../lib/admin/tables.php:94
msgid "Pricing border width"
msgstr ""

#: ../lib/admin/tables.php:101
msgid "Pricing text color"
msgstr ""

#: ../lib/admin/tables.php:122 ../lib/admin/tables.php:219
msgid "Cell border color"
msgstr ""

#: ../lib/admin/tables.php:131 ../lib/admin/tables.php:228
msgid "Cell background color"
msgstr ""

#: ../lib/admin/tables.php:140 ../lib/admin/tables.php:237
msgid "Cell text color"
msgstr ""

#: ../lib/admin/tables.php:149 ../lib/admin/tables.php:246
msgid "Cell border width"
msgstr ""

#: ../lib/admin/tables.php:159 ../lib/admin/tables.php:256
msgid "Cell alternative border color"
msgstr ""

#: ../lib/admin/tables.php:168 ../lib/admin/tables.php:265
msgid "Cell alternative background color"
msgstr ""

#: ../lib/admin/tables.php:177 ../lib/admin/tables.php:274
msgid "Cell alternative text color"
msgstr ""

#: ../lib/admin/tables.php:197
msgid "Column gutter"
msgstr ""

#: ../lib/admin/tables.php:211 ../lib/shortcode_generator.php:24
msgid "Data tables"
msgstr ""

#: ../lib/admin/tabs.php:29
msgid "Background color of the tabs"
msgstr ""

#: ../lib/admin/tabs.php:38
msgid "Text color of the tabs"
msgstr ""

#: ../lib/admin/tabs.php:57
msgid "Background color of the panels"
msgstr ""

#: ../lib/admin/tabs.php:66
msgid "Text color of the panels"
msgstr ""

#: ../lib/admin/tooltips.php:20
msgid "Tooltip text color"
msgstr ""

#: ../lib/admin/tooltips.php:29
msgid "Tooltip link color"
msgstr ""

#: ../lib/admin/tooltips.php:38
msgid "Tooltip background color"
msgstr ""

#: ../lib/admin/tooltips.php:47
msgid "Tooltip border radius"
msgstr ""

#: ../lib/admin/tooltips.php:57
msgid "Tooltip border width"
msgstr ""

#: ../lib/admin/tooltips.php:64
msgid "Tooltip border color"
msgstr ""

#: ../lib/admin/tooltips.php:73
msgid "Shadow size"
msgstr ""

#: ../lib/admin/tooltips.php:80
msgid "Shadow color"
msgstr ""

#: ../lib/admin/tooltips.php:89
msgid "Shadow opacity"
msgstr ""

#: ../lib/box_generator.php:1
msgid "Box generator"
msgstr ""

#: ../lib/box_generator.php:3
#, php-format
msgid "Add a feature icon (%1$sclick here%2$s)"
msgstr ""

#: ../lib/box_generator.php:8
msgid "Featured icon position"
msgstr ""

#: ../lib/box_generator.php:12
msgid "icon on top"
msgstr ""

#: ../lib/box_generator.php:13
msgid "icon on bottom"
msgstr ""

#: ../lib/box_generator.php:14
msgid "icon on left"
msgstr ""

#: ../lib/box_generator.php:15
msgid "icon on right"
msgstr ""

#: ../lib/box_generator.php:22
msgid "Styles"
msgstr ""

#: ../lib/box_generator.php:41
msgid "&quot;Dismiss&quot; button"
msgstr ""

#: ../lib/box_generator.php:41 ../lib/carousels_generator.php:68
#: ../lib/maps_generator.php:70 ../lib/maps_generator.php:89
#: ../lib/maps_generator.php:154 ../lib/maps_generator.php:417
#: ../lib/postcarousels_generator.php:66 ../lib/slideshow_generator.php:74
#: ../lib/slideshow_generator.php:193 ../lib/slideshow_generator.php:226
#: ../lib/slideshow_generator.php:261 ../lib/slideshow_generator.php:297
#: ../lib/slideshow_generator.php:312 ../lib/slideshow_generator.php:516
#: ../lib/slideshow_generator.php:610 ../lib/slideshow_generator.php:801
#: ../lib/slideshow_generator.php:809 ../lib/slideshow_generator.php:924
#: ../lib/slideshow_generator.php:974 ../lib/tables_generator.php:76
#: ../lib/tabs_generator.php:70 ../lib/tooltip_generator.php:44
#: ../lib/woocarousels_generator.php:66
msgid "More info"
msgstr ""

#: ../lib/box_generator.php:41
msgid ""
"By ticking this checkbox an ID will be added to the shortcode and all the "
"users that will hide the text box by clicking the dismiss button won't be "
"able to see the box anymore until the ID will be changed or their cookies "
"will be deleted"
msgstr ""

#: ../lib/buttons_generator.php:3 ../lib/slideshow_generator.php:610
msgid "Link"
msgstr ""

#: ../lib/buttons_generator.php:8 ../lib/fonticon_generator.php:59
#: ../lib/maps_generator.php:154 ../lib/progress_generator.php:64
#: ../lib/tables_generator.php:96
msgid "Style"
msgstr ""

#: ../lib/buttons_generator.php:12
msgid "basic style"
msgstr ""

#: ../lib/buttons_generator.php:28
msgid "Open into another window"
msgstr ""

#: ../lib/buttons_generator.php:35
msgid "Font size"
msgstr ""

#: ../lib/buttons_generator.php:46
#, php-format
msgid "Content %1$s(%2$sadd an icon too%3$s)%4$s"
msgstr ""

#: ../lib/buttons_generator.php:51 ../lib/progress_generator.php:125
msgid "Class"
msgstr ""

#: ../lib/buttons_generator.php:56 ../lib/postcarousels_generator.php:188
#: ../lib/progress_generator.php:130
msgid "ID"
msgstr ""

#: ../lib/carousels_generator.php:15 ../lib/postcarousels_generator.php:14
msgid "Shortcode generator &rarr; Carousel"
msgstr ""

#: ../lib/carousels_generator.php:31 ../lib/woocarousels_generator.php:30
msgid "Select among the carousels available on this post"
msgstr ""

#: ../lib/carousels_generator.php:35 ../lib/woocarousels_generator.php:34
msgid "Create a new carousel"
msgstr ""

#: ../lib/carousels_generator.php:68 ../lib/maps_generator.php:70
#: ../lib/postcarousels_generator.php:66 ../lib/slideshow_generator.php:74
#: ../lib/tables_generator.php:76 ../lib/tabs_generator.php:70
#: ../lib/woocarousels_generator.php:66
msgid ""
"If you want to clone a set from another post or page, paste here the "
"shortcode including the post id"
msgstr ""

#: ../lib/carousels_generator.php:69 ../lib/maps_generator.php:71
#: ../lib/postcarousels_generator.php:67 ../lib/slideshow_generator.php:75
#: ../lib/tables_generator.php:77 ../lib/tabs_generator.php:71
#: ../lib/woocarousels_generator.php:67
msgid "Paste a shortcode or leave blank"
msgstr ""

#: ../lib/carousels_generator.php:74 ../lib/postcarousels_generator.php:72
#: ../lib/woocarousels_generator.php:72
msgid "Clone your carousel"
msgstr ""

#: ../lib/carousels_generator.php:76 ../lib/postcarousels_generator.php:74
#: ../lib/woocarousels_generator.php:74
msgid "Clone this carousel"
msgstr ""

#: ../lib/carousels_generator.php:81 ../lib/postcarousels_generator.php:79
#: ../lib/woocarousels_generator.php:79
msgid "Delete your carousel"
msgstr ""

#: ../lib/carousels_generator.php:82 ../lib/postcarousels_generator.php:80
#: ../lib/woocarousels_generator.php:80
msgid "Delete this carousel"
msgstr ""

#: ../lib/carousels_generator.php:86
msgid "Edit your carousel"
msgstr ""

#: ../lib/carousels_generator.php:87 ../lib/slideshow_generator.php:93
msgid "Add slides"
msgstr ""

#: ../lib/carousels_generator.php:148 ../lib/maps_generator.php:64
#: ../lib/postcarousels_generator.php:209 ../lib/slideshow_generator.php:188
#: ../lib/tables_generator.php:70 ../lib/tabs_generator.php:64
#: ../lib/woocarousels_generator.php:218
msgid ""
"Shortcode <small>(if you want to use it on a different page/post)</small>"
msgstr ""

#: ../lib/carousels_generator.php:153 ../lib/postcarousels_generator.php:214
#: ../lib/woocarousels_generator.php:223
msgid "Mode"
msgstr ""

#: ../lib/carousels_generator.php:158 ../lib/postcarousels_generator.php:219
#: ../lib/woocarousels_generator.php:228
msgid "horizontal"
msgstr ""

#: ../lib/carousels_generator.php:159 ../lib/postcarousels_generator.php:220
#: ../lib/woocarousels_generator.php:229
msgid "vertical"
msgstr ""

#: ../lib/carousels_generator.php:160 ../lib/postcarousels_generator.php:221
#: ../lib/slideshow_generator.php:229 ../lib/slideshow_generator.php:265
#: ../lib/slideshow_generator.php:630 ../lib/slideshow_generator.php:665
#: ../lib/slideshow_generator.php:840 ../lib/slideshow_generator.php:909
#: ../lib/tabs_generator.php:159 ../lib/tooltip_generator.php:26
#: ../lib/woocarousels_generator.php:230
msgid "fade"
msgstr ""

#: ../lib/carousels_generator.php:167 ../lib/postcarousels_generator.php:228
msgid "Slide width (in pixels)"
msgstr ""

#: ../lib/carousels_generator.php:176 ../lib/postcarousels_generator.php:237
#: ../lib/slideshow_generator.php:389 ../lib/slideshow_generator.php:569
#: ../lib/woocarousels_generator.php:246
msgid "Timeout (in milliseconds)"
msgstr ""

#: ../lib/carousels_generator.php:185 ../lib/postcarousels_generator.php:246
#: ../lib/slideshow_generator.php:398 ../lib/slideshow_generator.php:577
#: ../lib/woocarousels_generator.php:255
msgid "Speed (in milliseconds)"
msgstr ""

#: ../lib/carousels_generator.php:198 ../lib/postcarousels_generator.php:306
#: ../lib/woocarousels_generator.php:277
msgid "Minimum number of slides"
msgstr ""

#: ../lib/carousels_generator.php:207 ../lib/postcarousels_generator.php:315
#: ../lib/woocarousels_generator.php:286
msgid "Maximum number of slides"
msgstr ""

#: ../lib/carousels_generator.php:216 ../lib/postcarousels_generator.php:324
#: ../lib/woocarousels_generator.php:295
msgid "Margin between each slide"
msgstr ""

#: ../lib/carousels_generator.php:226 ../lib/postcarousels_generator.php:334
#: ../lib/slideshow_generator.php:327 ../lib/woocarousels_generator.php:305
msgid "Autoplay"
msgstr ""

#: ../lib/carousels_generator.php:233 ../lib/postcarousels_generator.php:341
#: ../lib/slideshow_generator.php:334 ../lib/woocarousels_generator.php:312
msgid "Pause on hover"
msgstr ""

#: ../lib/carousels_generator.php:240 ../lib/postcarousels_generator.php:348
#: ../lib/slideshow_generator.php:355 ../lib/woocarousels_generator.php:319
msgid "Play/pause button"
msgstr ""

#: ../lib/carousels_generator.php:247 ../lib/postcarousels_generator.php:355
#: ../lib/slideshow_generator.php:362 ../lib/woocarousels_generator.php:326
msgid "Prev/next arrows"
msgstr ""

#: ../lib/carousels_generator.php:254 ../lib/postcarousels_generator.php:362
#: ../lib/slideshow_generator.php:376 ../lib/woocarousels_generator.php:333
msgid "Pagination bullets"
msgstr ""

#: ../lib/carousels_generator.php:268
msgid "Shortcode generator &rarr; Carousel &rarr; Slide"
msgstr ""

#: ../lib/carousels_generator.php:270 ../lib/slideshow_generator.php:516
msgid "Background"
msgstr ""

#: ../lib/carousels_generator.php:276 ../lib/maps_generator.php:412
#: ../lib/slideshow_generator.php:522
msgid "Insert"
msgstr ""

#: ../lib/carousels_generator.php:281
msgid "Enlarge the image on click"
msgstr ""

#: ../lib/carousels_generator.php:288
msgid "Or type a link URL"
msgstr ""

#: ../lib/carousels_generator.php:293 ../lib/slideshow_generator.php:615
msgid "Open the link in a new window"
msgstr ""

#: ../lib/fonticon_generator.php:1
msgid "Font icon selector"
msgstr ""

#: ../lib/fonticon_generator.php:4
msgid ""
"Select a font set (from <a href=\"http://fontello.com/\" target=\"_blank"
"\">Fontello.com</a> and <a href=\"https://fontastic.me/\" target=\"_blank"
"\">Fontastic.com</a>)"
msgstr ""

#: ../lib/fonticon_generator.php:31
msgid "Size"
msgstr ""

#: ../lib/fonticon_generator.php:39
msgid "Icon color"
msgstr ""

#: ../lib/fonticon_generator.php:49
msgid "Background color (when available)"
msgstr ""

#: ../lib/fonticon_generator.php:63
msgid "clean"
msgstr ""

#: ../lib/fonticon_generator.php:64
msgid "disc"
msgstr ""

#: ../lib/fonticon_generator.php:65
msgid "circle"
msgstr ""

#: ../lib/fonticon_generator.php:73
msgid "Use the old method"
msgstr ""

#: ../lib/fonticon_generator.php:82
msgid "Find an icon"
msgstr ""

#: ../lib/fonticon_generator.php:83
msgid "enter a keyword"
msgstr ""

#: ../lib/functions.php:1221
msgid "SCE"
msgstr ""

#: ../lib/functions.php:1647 ../lib/maps_generator.php:349
#: ../lib/maps_generator.php:366 ../lib/tabs_generator.php:190
#: ../lib/tabs_generator.php:202
msgid "content"
msgstr ""

#: ../lib/functions.php:2611
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../lib/functions.php:2616
msgid "An unknown error occurred"
msgstr ""

#: ../lib/maps_generator.php:14
msgid "Shortcode generator &rarr; Maps"
msgstr ""

#: ../lib/maps_generator.php:28
msgid "Select among the maps available on this post"
msgstr ""

#: ../lib/maps_generator.php:32
msgid "Create a new map"
msgstr ""

#: ../lib/maps_generator.php:76 ../lib/maps_generator.php:78
msgid "Clone this map"
msgstr ""

#: ../lib/maps_generator.php:83 ../lib/maps_generator.php:84
msgid "Delete this map"
msgstr ""

#: ../lib/maps_generator.php:89
msgid "Latitude and longitude (for instance: 41.890322,12.492312)"
msgstr ""

#: ../lib/maps_generator.php:89
msgid ""
"The default values include the latitude and longitude of the Colosseum (the "
"Flavian Amphitheatre in Rome). To get latitude and longitute of a place on "
"Google Maps just right click on a point on the map and select &quot;What's "
"here&quot; from the context menu. Please take a look to this link: <a "
"href='http://www.wikihow.com/Get-Longitude-and-Latitude-from-Google-Maps' "
"target='_blank'>http://www.wikihow.com/Get-Longitude-and-Latitude-from-"
"Google-Maps</a>"
msgstr ""

#: ../lib/maps_generator.php:95
msgid "Width (percentage based on the map parent element)"
msgstr ""

#: ../lib/maps_generator.php:104
msgid "Height (percentage based on the width here above)"
msgstr ""

#: ../lib/maps_generator.php:113
msgid "Type"
msgstr ""

#: ../lib/maps_generator.php:118
msgid "roadmap"
msgstr ""

#: ../lib/maps_generator.php:119
msgid "hybrid"
msgstr ""

#: ../lib/maps_generator.php:120
msgid "satellite"
msgstr ""

#: ../lib/maps_generator.php:121
msgid "terrain"
msgstr ""

#: ../lib/maps_generator.php:122
msgid "streetview"
msgstr ""

#: ../lib/maps_generator.php:129
msgid "Zoom"
msgstr ""

#: ../lib/maps_generator.php:138
msgid "Heading"
msgstr ""

#: ../lib/maps_generator.php:145
msgid "Pitch"
msgstr ""

#: ../lib/maps_generator.php:154
msgid ""
"You can create your own style online with free resources like: <a "
"href='http://www.evoluted.net/thinktank/web-design/custom-google-maps-style-"
"tool' target='_blank'>http://www.evoluted.net/thinktank/web-design/custom-"
"google-maps-style-tool</a>"
msgstr ""

#: ../lib/maps_generator.php:166
msgid "Map type controls"
msgstr ""

#: ../lib/maps_generator.php:171 ../lib/maps_generator.php:195
#: ../lib/maps_generator.php:219 ../lib/maps_generator.php:258
#: ../lib/maps_generator.php:270
msgid "hide"
msgstr ""

#: ../lib/maps_generator.php:172 ../lib/maps_generator.php:196
#: ../lib/maps_generator.php:220 ../lib/maps_generator.php:271
msgid "top_center"
msgstr ""

#: ../lib/maps_generator.php:173 ../lib/maps_generator.php:197
#: ../lib/maps_generator.php:221 ../lib/maps_generator.php:272
msgid "top_left"
msgstr ""

#: ../lib/maps_generator.php:174 ../lib/maps_generator.php:198
#: ../lib/maps_generator.php:222 ../lib/maps_generator.php:273
msgid "top_right"
msgstr ""

#: ../lib/maps_generator.php:175 ../lib/maps_generator.php:199
#: ../lib/maps_generator.php:223 ../lib/maps_generator.php:274
msgid "left_top"
msgstr ""

#: ../lib/maps_generator.php:176 ../lib/maps_generator.php:200
#: ../lib/maps_generator.php:224 ../lib/maps_generator.php:275
msgid "right_top"
msgstr ""

#: ../lib/maps_generator.php:177 ../lib/maps_generator.php:201
#: ../lib/maps_generator.php:225 ../lib/maps_generator.php:276
msgid "left_center"
msgstr ""

#: ../lib/maps_generator.php:178 ../lib/maps_generator.php:202
#: ../lib/maps_generator.php:226 ../lib/maps_generator.php:277
msgid "right_center"
msgstr ""

#: ../lib/maps_generator.php:179 ../lib/maps_generator.php:203
#: ../lib/maps_generator.php:227 ../lib/maps_generator.php:278
msgid "left_bottom"
msgstr ""

#: ../lib/maps_generator.php:180 ../lib/maps_generator.php:204
#: ../lib/maps_generator.php:228 ../lib/maps_generator.php:279
msgid "right_bottom"
msgstr ""

#: ../lib/maps_generator.php:181 ../lib/maps_generator.php:205
#: ../lib/maps_generator.php:229 ../lib/maps_generator.php:280
msgid "bottom_center"
msgstr ""

#: ../lib/maps_generator.php:182 ../lib/maps_generator.php:206
#: ../lib/maps_generator.php:230 ../lib/maps_generator.php:281
msgid "bottom_left"
msgstr ""

#: ../lib/maps_generator.php:183 ../lib/maps_generator.php:207
#: ../lib/maps_generator.php:231 ../lib/maps_generator.php:282
msgid "bottom_right"
msgstr ""

#: ../lib/maps_generator.php:190
msgid "Pan controls"
msgstr ""

#: ../lib/maps_generator.php:214
msgid "Zoom controls"
msgstr ""

#: ../lib/maps_generator.php:238
msgid "Zoom controls size"
msgstr ""

#: ../lib/maps_generator.php:244
msgid "small"
msgstr ""

#: ../lib/maps_generator.php:245
msgid "large"
msgstr ""

#: ../lib/maps_generator.php:252
msgid "Scale controls"
msgstr ""

#: ../lib/maps_generator.php:257
msgid "show"
msgstr ""

#: ../lib/maps_generator.php:265
msgid "Streetview control"
msgstr ""

#: ../lib/maps_generator.php:289
msgid ""
"Route starting point: latitude and longitude (for instance: "
"41.890322,12.492312)"
msgstr ""

#: ../lib/maps_generator.php:295
msgid ""
"Route destination point: latitude and longitude (for instance: "
"41.890322,12.492312)"
msgstr ""

#: ../lib/maps_generator.php:301
msgid "Travel mode"
msgstr ""

#: ../lib/maps_generator.php:306
msgid "driving"
msgstr ""

#: ../lib/maps_generator.php:307
msgid "bicycling"
msgstr ""

#: ../lib/maps_generator.php:308
msgid "walking"
msgstr ""

#: ../lib/maps_generator.php:313
msgid "Color of the path"
msgstr ""

#: ../lib/maps_generator.php:322
msgid "Opacity of the path stroke"
msgstr ""

#: ../lib/maps_generator.php:329
msgid "Width of the path stroke"
msgstr ""

#: ../lib/maps_generator.php:343
msgid "Add markers to your map"
msgstr ""

#: ../lib/maps_generator.php:344
msgid "Add a new marker"
msgstr ""

#: ../lib/maps_generator.php:402
msgid "Shortcode generator &rarr; Maps &rarr; Marker"
msgstr ""

#: ../lib/maps_generator.php:406
msgid "Upload your own marker"
msgstr ""

#: ../lib/maps_generator.php:417
msgid "Is HDPI ready?"
msgstr ""

#: ../lib/maps_generator.php:417
msgid ""
"By ticking this box the image you use will be resized at 50% to be displayed "
"sharped also on Retina devices"
msgstr ""

#: ../lib/maps_generator.php:424
msgid "Latitude and longitude if different from the default ones"
msgstr ""

#: ../lib/maps_generator.php:429
msgid "Drop effect on loading"
msgstr ""

#: ../lib/maps_generator.php:436
msgid "Drop effect after (in milliseconds)"
msgstr ""

#: ../lib/postcarousels_generator.php:30
msgid "Select among the postcarousels available on this post"
msgstr ""

#: ../lib/postcarousels_generator.php:34
msgid "Create a new postcarousel"
msgstr ""

#: ../lib/postcarousels_generator.php:84 ../lib/woocarousels_generator.php:102
msgid "Select from one or more categories"
msgstr ""

#: ../lib/postcarousels_generator.php:116
msgid "Include posts"
msgstr ""

#: ../lib/postcarousels_generator.php:141
msgid "Exclude posts"
msgstr ""

#: ../lib/postcarousels_generator.php:169 ../lib/woocarousels_generator.php:183
msgid "Order"
msgstr ""

#: ../lib/postcarousels_generator.php:174 ../lib/woocarousels_generator.php:188
msgid "DESC"
msgstr ""

#: ../lib/postcarousels_generator.php:175 ../lib/woocarousels_generator.php:189
msgid "ASC"
msgstr ""

#: ../lib/postcarousels_generator.php:182 ../lib/woocarousels_generator.php:196
msgid "Order by"
msgstr ""

#: ../lib/postcarousels_generator.php:187 ../lib/woocarousels_generator.php:201
msgid "date"
msgstr ""

#: ../lib/postcarousels_generator.php:189
msgid "author"
msgstr ""

#: ../lib/postcarousels_generator.php:190 ../lib/woocarousels_generator.php:202
msgid "title"
msgstr ""

#: ../lib/postcarousels_generator.php:191 ../lib/woocarousels_generator.php:203
msgid "name"
msgstr ""

#: ../lib/postcarousels_generator.php:192 ../lib/woocarousels_generator.php:204
msgid "modified"
msgstr ""

#: ../lib/postcarousels_generator.php:193
msgid "parent"
msgstr ""

#: ../lib/postcarousels_generator.php:194 ../lib/woocarousels_generator.php:205
msgid "rand"
msgstr ""

#: ../lib/postcarousels_generator.php:195
msgid "comment_count"
msgstr ""

#: ../lib/postcarousels_generator.php:196 ../lib/woocarousels_generator.php:206
msgid "menu_order"
msgstr ""

#: ../lib/postcarousels_generator.php:197 ../lib/slideshow_generator.php:302
#: ../lib/slideshow_generator.php:702 ../lib/slideshow_generator.php:839
#: ../lib/slideshow_generator.php:908 ../lib/tables_generator.php:228
#: ../lib/tabs_generator.php:158
msgid "none"
msgstr ""

#: ../lib/postcarousels_generator.php:256
msgid "Display the post title"
msgstr ""

#: ../lib/postcarousels_generator.php:263
msgid "Display the featured image"
msgstr ""

#: ../lib/postcarousels_generator.php:270
msgid "Display the post excerpt"
msgstr ""

#: ../lib/postcarousels_generator.php:278
msgid "Featured image size"
msgstr ""

#: ../lib/postcarousels_generator.php:283
msgid "Thumbnail"
msgstr ""

#: ../lib/postcarousels_generator.php:283
msgid "Medium"
msgstr ""

#: ../lib/postcarousels_generator.php:283
msgid "Large"
msgstr ""

#: ../lib/postcarousels_generator.php:283
msgid "Full Size"
msgstr ""

#: ../lib/postcarousels_generator.php:297 ../lib/woocarousels_generator.php:268
msgid "Number of posts"
msgstr ""

#: ../lib/postcarousels_generator.php:371
msgid "Point the featured image to"
msgstr ""

#: ../lib/postcarousels_generator.php:376
#: ../lib/postcarousels_generator.php:390
msgid "nowhere"
msgstr ""

#: ../lib/postcarousels_generator.php:377
#: ../lib/postcarousels_generator.php:391
msgid "the post page"
msgstr ""

#: ../lib/postcarousels_generator.php:378
msgid "the image"
msgstr ""

#: ../lib/postcarousels_generator.php:385
msgid "Point the title to"
msgstr ""

#: ../lib/postcarousels_generator.php:392
msgid "the image (if available)"
msgstr ""

#: ../lib/progress_generator.php:1
msgid "Progress indicators"
msgstr ""

#: ../lib/progress_generator.php:3
msgid "Label 1"
msgstr ""

#: ../lib/progress_generator.php:8
msgid "Display the label instead of the value"
msgstr ""

#: ../lib/progress_generator.php:12 ../lib/progress_generator.php:117
msgid "false"
msgstr ""

#: ../lib/progress_generator.php:13 ../lib/progress_generator.php:118
msgid "true"
msgstr ""

#: ../lib/progress_generator.php:20
msgid "Unit"
msgstr ""

#: ../lib/progress_generator.php:25
msgid "Value"
msgstr ""

#: ../lib/progress_generator.php:33
msgid "Maximum"
msgstr ""

#: ../lib/progress_generator.php:41
msgid "Color of the bar"
msgstr ""

#: ../lib/progress_generator.php:51
msgid "Color of the background track"
msgstr ""

#: ../lib/progress_generator.php:68
msgid "counter"
msgstr ""

#: ../lib/progress_generator.php:69
msgid "bar"
msgstr ""

#: ../lib/progress_generator.php:70
msgid "pie"
msgstr ""

#: ../lib/progress_generator.php:77
msgid "Bar ending look"
msgstr ""

#: ../lib/progress_generator.php:81
msgid "squared"
msgstr ""

#: ../lib/progress_generator.php:82
msgid "rounded"
msgstr ""

#: ../lib/progress_generator.php:89
msgid "Bar thickness"
msgstr ""

#: ../lib/progress_generator.php:97
msgid "Pie radius (for the charts pie only)"
msgstr ""

#: ../lib/progress_generator.php:105
msgid "Animation (in milliseconds)"
msgstr ""

#: ../lib/progress_generator.php:113
msgid "Zoom out effect (for pies only)"
msgstr ""

#: ../lib/shortcode_generator.php:17
msgid "Shortcodes"
msgstr ""

#: ../lib/shortcode_generator.php:21
msgid "Select a shortcode generator"
msgstr ""

#: ../lib/shortcode_generator.php:22
msgid "Slideshow"
msgstr ""

#: ../lib/shortcode_generator.php:23
msgid "Tabs &amp; Accordions"
msgstr ""

#: ../lib/shortcode_generator.php:25
msgid "Maps"
msgstr ""

#: ../lib/shortcode_generator.php:27
msgid "Carousels from posts"
msgstr ""

#: ../lib/shortcode_generator.php:31
msgid "WooCommerce carousel"
msgstr ""

#: ../lib/slideshow_generator.php:15
msgid "Shortcode generator &rarr; Slideshow"
msgstr ""

#: ../lib/slideshow_generator.php:37
msgid "Select among the slideshows available on this post"
msgstr ""

#: ../lib/slideshow_generator.php:41
msgid "Create a new slideshow"
msgstr ""

#: ../lib/slideshow_generator.php:80
msgid "Clone your slideshow"
msgstr ""

#: ../lib/slideshow_generator.php:82
msgid "Clone this slideshow"
msgstr ""

#: ../lib/slideshow_generator.php:87
msgid "Delete your slideshow"
msgstr ""

#: ../lib/slideshow_generator.php:88
msgid "Delete this slideshow"
msgstr ""

#: ../lib/slideshow_generator.php:92
msgid "Edit your slideshow"
msgstr ""

#: ../lib/slideshow_generator.php:193
msgid "Layout"
msgstr ""

#: ../lib/slideshow_generator.php:193
msgid ""
"If you select &quot;fluid&quot; the height and width values will be used "
"just to get the ratio of the slideshow, that will fit its container. If you "
"select &quot;fitting&quot; the height and width values will be used just for "
"the preview, but the slideshow will fit its container. If you select &quot;"
"fixed width and auto height&quot; the height of the slides will be "
"calculated from the ratio of the background images"
msgstr ""

#: ../lib/slideshow_generator.php:198
msgid "fluid"
msgstr ""

#: ../lib/slideshow_generator.php:199
msgid "fitting"
msgstr ""

#: ../lib/slideshow_generator.php:200
msgid "fixed width and height"
msgstr ""

#: ../lib/slideshow_generator.php:201
msgid "fixed width and auto height"
msgstr ""

#: ../lib/slideshow_generator.php:208
msgid "Width (in pixels)"
msgstr ""

#: ../lib/slideshow_generator.php:217
msgid "Height (in pixels)"
msgstr ""

#: ../lib/slideshow_generator.php:226 ../lib/slideshow_generator.php:627
#: ../lib/tabs_generator.php:155
msgid "Effect on changing"
msgstr ""

#: ../lib/slideshow_generator.php:226
msgid ""
"Pay attention: elaborate effects like &quot;breakdown&quot; or &quot;"
"palettes&quot; could result jerky on some computer or browser, especially if "
"combined with zoom effects"
msgstr ""

#: ../lib/slideshow_generator.php:230 ../lib/slideshow_generator.php:266
#: ../lib/slideshow_generator.php:631 ../lib/slideshow_generator.php:666
#: ../lib/slideshow_generator.php:841 ../lib/slideshow_generator.php:910
msgid "upwards"
msgstr ""

#: ../lib/slideshow_generator.php:231 ../lib/slideshow_generator.php:267
#: ../lib/slideshow_generator.php:632 ../lib/slideshow_generator.php:667
#: ../lib/slideshow_generator.php:842 ../lib/slideshow_generator.php:911
msgid "downwards"
msgstr ""

#: ../lib/slideshow_generator.php:232 ../lib/slideshow_generator.php:268
#: ../lib/slideshow_generator.php:633 ../lib/slideshow_generator.php:668
#: ../lib/slideshow_generator.php:843 ../lib/slideshow_generator.php:912
msgid "rightwards"
msgstr ""

#: ../lib/slideshow_generator.php:233 ../lib/slideshow_generator.php:269
#: ../lib/slideshow_generator.php:634 ../lib/slideshow_generator.php:669
#: ../lib/slideshow_generator.php:844 ../lib/slideshow_generator.php:913
msgid "leftwards"
msgstr ""

#: ../lib/slideshow_generator.php:234 ../lib/slideshow_generator.php:270
#: ../lib/slideshow_generator.php:635 ../lib/slideshow_generator.php:670
msgid "breakdown"
msgstr ""

#: ../lib/slideshow_generator.php:235 ../lib/slideshow_generator.php:271
#: ../lib/slideshow_generator.php:636 ../lib/slideshow_generator.php:671
msgid "palettes"
msgstr ""

#: ../lib/slideshow_generator.php:236 ../lib/slideshow_generator.php:272
#: ../lib/slideshow_generator.php:637 ../lib/slideshow_generator.php:672
msgid "mosaic"
msgstr ""

#: ../lib/slideshow_generator.php:237 ../lib/slideshow_generator.php:273
#: ../lib/slideshow_generator.php:638 ../lib/slideshow_generator.php:673
msgid "mosaicFromLeftTop"
msgstr ""

#: ../lib/slideshow_generator.php:238 ../lib/slideshow_generator.php:274
#: ../lib/slideshow_generator.php:639 ../lib/slideshow_generator.php:674
msgid "mosaicFromRightTop"
msgstr ""

#: ../lib/slideshow_generator.php:239 ../lib/slideshow_generator.php:275
#: ../lib/slideshow_generator.php:640 ../lib/slideshow_generator.php:675
msgid "mosaicFromLeftBottom"
msgstr ""

#: ../lib/slideshow_generator.php:240 ../lib/slideshow_generator.php:276
#: ../lib/slideshow_generator.php:641 ../lib/slideshow_generator.php:676
msgid "mosaicFromRightBottom"
msgstr ""

#: ../lib/slideshow_generator.php:241 ../lib/slideshow_generator.php:277
#: ../lib/slideshow_generator.php:642 ../lib/slideshow_generator.php:677
msgid "spiral"
msgstr ""

#: ../lib/slideshow_generator.php:242 ../lib/slideshow_generator.php:278
#: ../lib/slideshow_generator.php:643 ../lib/slideshow_generator.php:678
msgid "spiralreverse"
msgstr ""

#: ../lib/slideshow_generator.php:243 ../lib/slideshow_generator.php:279
#: ../lib/slideshow_generator.php:644 ../lib/slideshow_generator.php:679
msgid "curtainFromLeft"
msgstr ""

#: ../lib/slideshow_generator.php:244 ../lib/slideshow_generator.php:280
#: ../lib/slideshow_generator.php:645 ../lib/slideshow_generator.php:680
msgid "curtainFromRight"
msgstr ""

#: ../lib/slideshow_generator.php:245 ../lib/slideshow_generator.php:281
#: ../lib/slideshow_generator.php:646 ../lib/slideshow_generator.php:681
msgid "curtainFromTop"
msgstr ""

#: ../lib/slideshow_generator.php:246 ../lib/slideshow_generator.php:282
#: ../lib/slideshow_generator.php:647 ../lib/slideshow_generator.php:682
msgid "curtainFromBottom"
msgstr ""

#: ../lib/slideshow_generator.php:247 ../lib/slideshow_generator.php:283
#: ../lib/slideshow_generator.php:648 ../lib/slideshow_generator.php:683
msgid "slicesFromLeft"
msgstr ""

#: ../lib/slideshow_generator.php:248 ../lib/slideshow_generator.php:284
#: ../lib/slideshow_generator.php:649 ../lib/slideshow_generator.php:684
msgid "slicesFromRight"
msgstr ""

#: ../lib/slideshow_generator.php:249 ../lib/slideshow_generator.php:285
#: ../lib/slideshow_generator.php:650 ../lib/slideshow_generator.php:685
msgid "slicesFromTop"
msgstr ""

#: ../lib/slideshow_generator.php:250 ../lib/slideshow_generator.php:286
#: ../lib/slideshow_generator.php:651 ../lib/slideshow_generator.php:686
msgid "slicesFromBottom"
msgstr ""

#: ../lib/slideshow_generator.php:251 ../lib/slideshow_generator.php:287
#: ../lib/slideshow_generator.php:652 ../lib/slideshow_generator.php:687
msgid "cardShufflingFromLeft"
msgstr ""

#: ../lib/slideshow_generator.php:252 ../lib/slideshow_generator.php:288
#: ../lib/slideshow_generator.php:653 ../lib/slideshow_generator.php:688
msgid "cardShufflingFromRight"
msgstr ""

#: ../lib/slideshow_generator.php:253 ../lib/slideshow_generator.php:289
#: ../lib/slideshow_generator.php:654 ../lib/slideshow_generator.php:689
msgid "cardShufflingFromTop"
msgstr ""

#: ../lib/slideshow_generator.php:254 ../lib/slideshow_generator.php:290
#: ../lib/slideshow_generator.php:655 ../lib/slideshow_generator.php:690
msgid "cardShufflingFromBottom"
msgstr ""

#: ../lib/slideshow_generator.php:255 ../lib/slideshow_generator.php:291
#: ../lib/slideshow_generator.php:656 ../lib/slideshow_generator.php:691
msgid "vertical-cut"
msgstr ""

#: ../lib/slideshow_generator.php:256 ../lib/slideshow_generator.php:292
#: ../lib/slideshow_generator.php:657 ../lib/slideshow_generator.php:692
msgid "horizontal-cut"
msgstr ""

#: ../lib/slideshow_generator.php:261 ../lib/slideshow_generator.php:662
msgid "Effect on mobile devices"
msgstr ""

#: ../lib/slideshow_generator.php:261
msgid "Maybe you want to use easier effect on mobile devices"
msgstr ""

#: ../lib/slideshow_generator.php:264 ../lib/slideshow_generator.php:589
#: ../lib/slideshow_generator.php:629 ../lib/slideshow_generator.php:664
#: ../lib/slideshow_generator.php:701 ../lib/slideshow_generator.php:716
msgid "inherit"
msgstr ""

#: ../lib/slideshow_generator.php:297 ../lib/slideshow_generator.php:697
msgid "Effect during the timeout"
msgstr ""

#: ../lib/slideshow_generator.php:297
msgid ""
"Pay attention: zoom effects could result jerky on some computer or browser, "
"especially if combined with elaborate effects like &quot;breakdown&quot; or "
"&quot;palettes&quot;"
msgstr ""

#: ../lib/slideshow_generator.php:303 ../lib/slideshow_generator.php:317
#: ../lib/slideshow_generator.php:590 ../lib/slideshow_generator.php:703
msgid "random"
msgstr ""

#: ../lib/slideshow_generator.php:304 ../lib/slideshow_generator.php:704
#: ../lib/slideshow_generator.php:845 ../lib/slideshow_generator.php:914
msgid "zoomout"
msgstr ""

#: ../lib/slideshow_generator.php:305 ../lib/slideshow_generator.php:705
#: ../lib/slideshow_generator.php:846 ../lib/slideshow_generator.php:915
msgid "zoomin"
msgstr ""

#: ../lib/slideshow_generator.php:312 ../lib/slideshow_generator.php:585
msgid "Transition on..."
msgstr ""

#: ../lib/slideshow_generator.php:312
msgid ""
"If you use the zoomout or zoomin effect, the transition effect will be "
"applied always to the next slide"
msgstr ""

#: ../lib/slideshow_generator.php:318 ../lib/slideshow_generator.php:591
msgid "next slide"
msgstr ""

#: ../lib/slideshow_generator.php:319 ../lib/slideshow_generator.php:592
msgid "current slide"
msgstr ""

#: ../lib/slideshow_generator.php:341
msgid "Loading bar"
msgstr ""

#: ../lib/slideshow_generator.php:348
msgid "Loading pie"
msgstr ""

#: ../lib/slideshow_generator.php:369
msgid "Thumbnails"
msgstr ""

#: ../lib/slideshow_generator.php:407 ../lib/slideshow_generator.php:712
#: ../lib/tabs_generator.php:111
msgid "Easing"
msgstr ""

#: ../lib/slideshow_generator.php:412 ../lib/slideshow_generator.php:717
#: ../lib/slideshow_generator.php:866 ../lib/slideshow_generator.php:936
#: ../lib/tabs_generator.php:116
msgid "linear"
msgstr ""

#: ../lib/slideshow_generator.php:413 ../lib/slideshow_generator.php:718
#: ../lib/slideshow_generator.php:867 ../lib/slideshow_generator.php:937
#: ../lib/tabs_generator.php:117
msgid "easeOutCubic"
msgstr ""

#: ../lib/slideshow_generator.php:414 ../lib/slideshow_generator.php:719
#: ../lib/slideshow_generator.php:868 ../lib/slideshow_generator.php:938
#: ../lib/tabs_generator.php:118
msgid "easeInOutCubic"
msgstr ""

#: ../lib/slideshow_generator.php:415 ../lib/slideshow_generator.php:720
#: ../lib/slideshow_generator.php:869 ../lib/slideshow_generator.php:939
#: ../lib/tabs_generator.php:119
msgid "easeInCirc"
msgstr ""

#: ../lib/slideshow_generator.php:416 ../lib/slideshow_generator.php:721
#: ../lib/slideshow_generator.php:870 ../lib/slideshow_generator.php:940
#: ../lib/tabs_generator.php:120
msgid "easeOutCirc"
msgstr ""

#: ../lib/slideshow_generator.php:417 ../lib/slideshow_generator.php:722
#: ../lib/slideshow_generator.php:871 ../lib/slideshow_generator.php:941
#: ../lib/tabs_generator.php:121
msgid "easeInOutCirc"
msgstr ""

#: ../lib/slideshow_generator.php:418 ../lib/slideshow_generator.php:723
#: ../lib/slideshow_generator.php:872 ../lib/slideshow_generator.php:942
#: ../lib/tabs_generator.php:122
msgid "easeInExpo"
msgstr ""

#: ../lib/slideshow_generator.php:419 ../lib/slideshow_generator.php:724
#: ../lib/slideshow_generator.php:873 ../lib/slideshow_generator.php:943
#: ../lib/tabs_generator.php:123
msgid "easeOutExpo"
msgstr ""

#: ../lib/slideshow_generator.php:420 ../lib/slideshow_generator.php:725
#: ../lib/slideshow_generator.php:874 ../lib/slideshow_generator.php:944
#: ../lib/tabs_generator.php:124
msgid "easeInOutExpo"
msgstr ""

#: ../lib/slideshow_generator.php:421 ../lib/slideshow_generator.php:726
#: ../lib/slideshow_generator.php:875 ../lib/slideshow_generator.php:945
#: ../lib/tabs_generator.php:125
msgid "easeInQuad"
msgstr ""

#: ../lib/slideshow_generator.php:422 ../lib/slideshow_generator.php:727
#: ../lib/slideshow_generator.php:876 ../lib/slideshow_generator.php:946
#: ../lib/tabs_generator.php:126
msgid "easeOutQuad"
msgstr ""

#: ../lib/slideshow_generator.php:423 ../lib/slideshow_generator.php:728
#: ../lib/slideshow_generator.php:877 ../lib/slideshow_generator.php:947
#: ../lib/tabs_generator.php:127
msgid "easeInOutQuad"
msgstr ""

#: ../lib/slideshow_generator.php:424 ../lib/slideshow_generator.php:729
#: ../lib/slideshow_generator.php:878 ../lib/slideshow_generator.php:948
#: ../lib/tabs_generator.php:128
msgid "easeInQuart"
msgstr ""

#: ../lib/slideshow_generator.php:425 ../lib/slideshow_generator.php:730
#: ../lib/slideshow_generator.php:879 ../lib/slideshow_generator.php:949
#: ../lib/tabs_generator.php:129
msgid "easeOutQuart"
msgstr ""

#: ../lib/slideshow_generator.php:426 ../lib/slideshow_generator.php:731
#: ../lib/slideshow_generator.php:880 ../lib/slideshow_generator.php:950
#: ../lib/tabs_generator.php:130
msgid "easeInOutQuart"
msgstr ""

#: ../lib/slideshow_generator.php:427 ../lib/slideshow_generator.php:732
#: ../lib/slideshow_generator.php:881 ../lib/slideshow_generator.php:951
#: ../lib/tabs_generator.php:131
msgid "easeInQuint"
msgstr ""

#: ../lib/slideshow_generator.php:428 ../lib/slideshow_generator.php:733
#: ../lib/slideshow_generator.php:882 ../lib/slideshow_generator.php:952
#: ../lib/tabs_generator.php:132
msgid "easeOutQuint"
msgstr ""

#: ../lib/slideshow_generator.php:429 ../lib/slideshow_generator.php:734
#: ../lib/slideshow_generator.php:883 ../lib/slideshow_generator.php:953
#: ../lib/tabs_generator.php:133
msgid "easeInOutQuint"
msgstr ""

#: ../lib/slideshow_generator.php:430 ../lib/slideshow_generator.php:735
#: ../lib/slideshow_generator.php:884 ../lib/slideshow_generator.php:954
#: ../lib/tabs_generator.php:134
msgid "easeInSine"
msgstr ""

#: ../lib/slideshow_generator.php:431 ../lib/slideshow_generator.php:736
#: ../lib/slideshow_generator.php:885 ../lib/slideshow_generator.php:955
#: ../lib/tabs_generator.php:135
msgid "easeOutSine"
msgstr ""

#: ../lib/slideshow_generator.php:432 ../lib/slideshow_generator.php:737
#: ../lib/slideshow_generator.php:886 ../lib/slideshow_generator.php:956
#: ../lib/tabs_generator.php:136
msgid "easeInOutSine"
msgstr ""

#: ../lib/slideshow_generator.php:433 ../lib/slideshow_generator.php:738
#: ../lib/slideshow_generator.php:887 ../lib/slideshow_generator.php:957
#: ../lib/tabs_generator.php:137
msgid "easeInBack"
msgstr ""

#: ../lib/slideshow_generator.php:434 ../lib/slideshow_generator.php:739
#: ../lib/slideshow_generator.php:888 ../lib/slideshow_generator.php:958
#: ../lib/tabs_generator.php:138
msgid "easeOutBack"
msgstr ""

#: ../lib/slideshow_generator.php:435 ../lib/slideshow_generator.php:740
#: ../lib/slideshow_generator.php:889 ../lib/slideshow_generator.php:959
#: ../lib/tabs_generator.php:139
msgid "easeInOutBack"
msgstr ""

#: ../lib/slideshow_generator.php:443
msgid "Slice columns"
msgstr ""

#: ../lib/slideshow_generator.php:452
msgid "Slice rows"
msgstr ""

#: ../lib/slideshow_generator.php:461
msgid "Grid columns"
msgstr ""

#: ../lib/slideshow_generator.php:470
msgid "Grid rows"
msgstr ""

#: ../lib/slideshow_generator.php:479
msgid "Skin main color"
msgstr ""

#: ../lib/slideshow_generator.php:490
msgid "Skin bg color"
msgstr ""

#: ../lib/slideshow_generator.php:500
msgid "Skin bg opacity"
msgstr ""

#: ../lib/slideshow_generator.php:514
msgid "Shortcode generator &rarr; Slideshow &rarr; Slide"
msgstr ""

#: ../lib/slideshow_generator.php:516
msgid ""
"Background images can only be taken from media library, not pasted directly "
"in the text input"
msgstr ""

#: ../lib/slideshow_generator.php:527
msgid "Background position"
msgstr ""

#: ../lib/slideshow_generator.php:599
msgid "Pause the slideshow here"
msgstr ""

#: ../lib/slideshow_generator.php:610
msgid ""
"If filled, the user will be redirected to the URL paste here by clicking the "
"background of the slides"
msgstr ""

#: ../lib/slideshow_generator.php:622
msgid "Video"
msgstr ""

#: ../lib/slideshow_generator.php:622
msgid "How to use it"
msgstr ""

#: ../lib/slideshow_generator.php:622
msgid ""
"Only from external servers allowed by Wordpress. Paste here the URL of the "
"page that contains the video or the iframe provided. For the documentation "
"and the list of servers <a href='http://codex.wordpress.org/Embeds' "
"target='_blank'>click here</a>"
msgstr ""

#: ../lib/slideshow_generator.php:750 ../lib/tables_generator.php:198
msgid "Add elements"
msgstr ""

#: ../lib/slideshow_generator.php:751
msgid "Slide preview"
msgstr ""

#: ../lib/slideshow_generator.php:787
msgid "Shortcode generator &rarr; Slideshow &rarr; Slide &rarr; Element"
msgstr ""

#: ../lib/slideshow_generator.php:793
msgid "Element max width (in percentage)"
msgstr ""

#: ../lib/slideshow_generator.php:801
msgid "Visible only if the slideshow is wider than (in pixels)"
msgstr ""

#: ../lib/slideshow_generator.php:801 ../lib/slideshow_generator.php:809
msgid ""
"If you want that this element is visible only at particular resolution, "
"otherwise leave blank to make the element always visible"
msgstr ""

#: ../lib/slideshow_generator.php:809
msgid "Visible only if the slideshow is narrower than (in pixels)"
msgstr ""

#: ../lib/slideshow_generator.php:817
msgid "Element background opacity"
msgstr ""

#: ../lib/slideshow_generator.php:825
msgid "Element background color"
msgstr ""

#: ../lib/slideshow_generator.php:835
msgid "Entrance effect"
msgstr ""

#: ../lib/slideshow_generator.php:847 ../lib/slideshow_generator.php:916
msgid "zoomout-rotatein"
msgstr ""

#: ../lib/slideshow_generator.php:848 ../lib/slideshow_generator.php:917
msgid "zoomout-rotateout"
msgstr ""

#: ../lib/slideshow_generator.php:854
msgid "Entrance (in milliseconds)"
msgstr ""

#: ../lib/slideshow_generator.php:862
msgid "Entrance easing"
msgstr ""

#: ../lib/slideshow_generator.php:896
msgid "Entrance duration (in milliseconds)"
msgstr ""

#: ../lib/slideshow_generator.php:904
msgid "Exit effect"
msgstr ""

#: ../lib/slideshow_generator.php:924
msgid "Exit (in milliseconds)"
msgstr ""

#: ../lib/slideshow_generator.php:924
msgid ""
"You must use a value bigger than for the entrance. Leave it blank if you "
"want that the element disappear at the end of the slide period"
msgstr ""

#: ../lib/slideshow_generator.php:932
msgid "Exit easing"
msgstr ""

#: ../lib/slideshow_generator.php:966
msgid "Exit duration (in milliseconds)"
msgstr ""

#: ../lib/slideshow_generator.php:974 ../lib/tooltip_generator.php:3
msgid "Position"
msgstr ""

#: ../lib/slideshow_generator.php:974
msgid ""
"This field is automatically updated when you drag the elements in the "
"preview window. If you want to edit it manually, pay attention to preserve "
"the JSON syntax"
msgstr ""

#: ../lib/slideshow_generator.php:985
msgid "Slide preview (drag &amp; drop)"
msgstr ""

#: ../lib/tables_generator.php:14
msgid "Shortcode generator &rarr; Data tables"
msgstr ""

#: ../lib/tables_generator.php:34
msgid "Select among the tables available on this post"
msgstr ""

#: ../lib/tables_generator.php:38
msgid "Create a new table"
msgstr ""

#: ../lib/tables_generator.php:82
msgid "Clone table"
msgstr ""

#: ../lib/tables_generator.php:84
msgid "Clone this table"
msgstr ""

#: ../lib/tables_generator.php:89 ../lib/tables_generator.php:90
msgid "Delete these tables"
msgstr ""

#: ../lib/tables_generator.php:101
msgid "data"
msgstr ""

#: ../lib/tables_generator.php:102 ../lib/tables_generator.php:230
msgid "pricing"
msgstr ""

#: ../lib/tables_generator.php:107
msgid "Responsive under pixels..."
msgstr ""

#: ../lib/tables_generator.php:123
msgid "Edit your tables"
msgstr ""

#: ../lib/tables_generator.php:124
msgid "Add a column"
msgstr ""

#: ../lib/tables_generator.php:195
msgid "Shortcode generator &rarr; Data tables &rarr; Column"
msgstr ""

#: ../lib/tables_generator.php:220
msgid "Shortcode generator &rarr; Data tables &rarr; Column &rarr; Cell"
msgstr ""

#: ../lib/tables_generator.php:224
msgid "Cell class"
msgstr ""

#: ../lib/tables_generator.php:229
msgid "heading"
msgstr ""

#: ../lib/tables_generator.php:237
msgid "Custom CSS class"
msgstr ""

#: ../lib/tabs_generator.php:14
msgid "Shortcode generator &rarr; Tabs &amp; Accordions"
msgstr ""

#: ../lib/tabs_generator.php:28
msgid "Select among the tabs available on this post"
msgstr ""

#: ../lib/tabs_generator.php:32
msgid "Create a new set of tabs"
msgstr ""

#: ../lib/tabs_generator.php:76
msgid "Clone tab set"
msgstr ""

#: ../lib/tabs_generator.php:78
msgid "Clone these tabs"
msgstr ""

#: ../lib/tabs_generator.php:83 ../lib/tabs_generator.php:84
msgid "Delete these tabs"
msgstr ""

#: ../lib/tabs_generator.php:89
msgid "Display as..."
msgstr ""

#: ../lib/tabs_generator.php:94
msgid "tabs"
msgstr ""

#: ../lib/tabs_generator.php:95
msgid "left columned tabs"
msgstr ""

#: ../lib/tabs_generator.php:96
msgid "right columned tabs"
msgstr ""

#: ../lib/tabs_generator.php:97
msgid "accordion"
msgstr ""

#: ../lib/tabs_generator.php:102
msgid "Display as accordion at width (in pixels)"
msgstr ""

#: ../lib/tabs_generator.php:146
msgid "Transition speed (in milliseconds)"
msgstr ""

#: ../lib/tabs_generator.php:160
msgid "up and back"
msgstr ""

#: ../lib/tabs_generator.php:161
msgid "down and back"
msgstr ""

#: ../lib/tabs_generator.php:162
msgid "right and back"
msgstr ""

#: ../lib/tabs_generator.php:163
msgid "left and back"
msgstr ""

#: ../lib/tabs_generator.php:164
msgid "zoomout and back"
msgstr ""

#: ../lib/tabs_generator.php:165
msgid "zoomin and back"
msgstr ""

#: ../lib/tabs_generator.php:181
msgid "Edit your tabs"
msgstr ""

#: ../lib/tabs_generator.php:182
msgid "Add a new tab"
msgstr ""

#: ../lib/tabs_generator.php:187 ../lib/tabs_generator.php:205
#: ../lib/tabs_generator.php:241
msgid "Title"
msgstr ""

#: ../lib/tabs_generator.php:237
msgid "Shortcode generator &rarr; Tabs &amp; Accordions &rarr; Tab"
msgstr ""

#: ../lib/tabs_generator.php:246
#, php-format
msgid "Icon on tab open %1$s(%2$sadd click here%3$s)%4$s"
msgstr ""

#: ../lib/tabs_generator.php:251
#, php-format
msgid "Icon on tab closed %1$s(%2$sadd click here%3$s)%4$s"
msgstr ""

#: ../lib/tooltip_generator.php:1
msgid "Tooltip generator"
msgstr ""

#: ../lib/tooltip_generator.php:7
msgid "top"
msgstr ""

#: ../lib/tooltip_generator.php:8
msgid "right"
msgstr ""

#: ../lib/tooltip_generator.php:9
msgid "left"
msgstr ""

#: ../lib/tooltip_generator.php:10
msgid "bottom"
msgstr ""

#: ../lib/tooltip_generator.php:11
msgid "top-right"
msgstr ""

#: ../lib/tooltip_generator.php:12
msgid "top-left"
msgstr ""

#: ../lib/tooltip_generator.php:13
msgid "bottom-right"
msgstr ""

#: ../lib/tooltip_generator.php:14
msgid "bottom-left"
msgstr ""

#: ../lib/tooltip_generator.php:21
msgid "Animation"
msgstr ""

#: ../lib/tooltip_generator.php:25
msgid "grow"
msgstr ""

#: ../lib/tooltip_generator.php:27
msgid "swing"
msgstr ""

#: ../lib/tooltip_generator.php:28
msgid "slide"
msgstr ""

#: ../lib/tooltip_generator.php:29
msgid "fall"
msgstr ""

#: ../lib/tooltip_generator.php:36
msgid "Max width"
msgstr ""

#: ../lib/tooltip_generator.php:44
msgid "Interactive"
msgstr ""

#: ../lib/tooltip_generator.php:44
msgid ""
"By ticking this box you'll be able to stay with the mouse over the tooltip "
"and click links inside it, select text etc."
msgstr ""

#: ../lib/woocarousels_generator.php:14
msgid "Shortcode generator &rarr; WooCommerce Carousel"
msgstr ""

#: ../lib/woocarousels_generator.php:84
msgid "Select from recent products, featured ones, or from categories"
msgstr ""

#: ../lib/woocarousels_generator.php:89
msgid "Choose..."
msgstr ""

#: ../lib/woocarousels_generator.php:90
msgid "Categories or IDs"
msgstr ""

#: ../lib/woocarousels_generator.php:91
msgid "Recent products"
msgstr ""

#: ../lib/woocarousels_generator.php:92
msgid "Featured products"
msgstr ""

#: ../lib/woocarousels_generator.php:93
msgid "Sale products"
msgstr ""

#: ../lib/woocarousels_generator.php:94
msgid "Best selling products"
msgstr ""

#: ../lib/woocarousels_generator.php:95
msgid "Top rated products"
msgstr ""

#: ../lib/woocarousels_generator.php:135
msgid "Include products (type IDs comma separated)"
msgstr ""

#: ../lib/woocarousels_generator.php:159
msgid "Exclude products (type IDs comma separated)"
msgstr ""

#: ../lib/woocarousels_generator.php:237
msgid "Columns"
msgstr ""
